[@bigcommerce/checkout-sdk](../README.md) / EmbeddedCheckoutFrameLoadedEvent

# Interface: EmbeddedCheckoutFrameLoadedEvent

## Table of contents

### Properties

- [payload](EmbeddedCheckoutFrameLoadedEvent.md#payload)
- [type](EmbeddedCheckoutFrameLoadedEvent.md#type)

## Properties

### payload

• `Optional` **payload**: [`EmbeddedContentOptions`](EmbeddedContentOptions.md)

___

### type

• **type**: [`FrameLoaded`](../enums/EmbeddedCheckoutEventType.md#frameloaded)
